{
  "Error": {
    "description": "<p>Es ist leider ein Problem aufgetreten.</p><p>Du kannst versuchen <retry>diese Seite neu zu laden</retry>.</p>",
    "title": "Etwas ist schief gelaufen!",
    "backToHome": "Zurück zur Startseite",
    "back": "Zurück",
    "defaultErrorCode": "Fehler",
    "defaultErrorMessage": "Es ist ein Problem aufgetreten."

  },
  "LocaleSwitcher": {
    "label": "Sprache ändern",
    "locale": "{locale, select, de {🇩🇪 Deutsch} en {🇺🇸 English} other {Unbekannt}}"
  },
  "Navigation": {
    "home": "Start",
    "pathnames": "Pfadnamen"
  },
  "NotFoundPage": {
    "description": "Bitte überprüfe die Addressleiste deines Browsers oder verwende die Navigation um zu einer bekannten Seite zu wechseln.",
    "title": "Seite nicht gefunden"
  },
  "Auth": {
    "login": "Anmelden",
    "logout": "Abmelden",
    "profile": "Profil",
    "register": "Registrieren",
    "resetPassword": "Passwort zurücksetzen"
  }
}